# Required modules: dir_module, php_module

<IfModule dir_module>
  LoadModule php_module /usr/lib/httpd/modules/libphp.so
	<IfModule php_module>
		DirectoryIndex index.php index.html
		<FilesMatch "\.php$">
			SetHandler application/x-httpd-php
		</FilesMatch>
		<FilesMatch "\.phps$">
			SetHandler application/x-httpd-php-source
		</FilesMatch>
	</IfModule>
</IfModule>
